.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2ca0b2c6-ecd5-ad18-5e8e-91690666aff9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ca0b2c6-ecd5-ad18-5e8e-91690666aff9) !important;
}
.lfr-layout-structure-item-f106c91a-dfa8-a320-9317-dc8d5ca024e1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-868f8857-cf89-65fa-cbfc-68f09f90b72e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca7a8230-d3d2-48d1-71d3-01d89fed8138 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca7a8230-d3d2-48d1-71d3-01d89fed8138) !important;
}
.lfr-layout-structure-item-53a759be-f9a7-196e-3ab1-4efe095d5033 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53a759be-f9a7-196e-3ab1-4efe095d5033) !important;
}
.lfr-layout-structure-item-9a7a06b9-dbc8-f7bf-e653-d24e9e974f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a7a06b9-dbc8-f7bf-e653-d24e9e974f81) !important;
}
.lfr-layout-structure-item-5cc0310c-e6c6-fa3e-3bca-4c9f310c98e1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e9fd8e9-cc70-aed6-fd94-a665e3ddac1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5b948df-7577-d825-cb03-8d527743d3a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5b948df-7577-d825-cb03-8d527743d3a1) !important;
}
.lfr-layout-structure-item-dbd54cfa-14d1-bf68-b15b-170bd220346c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbd54cfa-14d1-bf68-b15b-170bd220346c) !important;
}
.lfr-layout-structure-item-c694e4ea-17b7-b571-9b00-ec9149ab4554 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52253e1c-c7bb-c36e-ecbe-d4a3a8502617 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
